=== debian/changelog ===
linux-restricted-modules-oem-6.1 (6.1.0-1028.28+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 08 Jan 2024 21:24:48 +0000

linux-restricted-modules-oem-6.1 (6.1.0-1028.28) jammy; urgency=medium

  * Master version: 6.1.0-1028.28

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 13 Dec 2023 16:10:59 +0200

linux-restricted-modules-oem-6.1 (6.1.0-1027.27) jammy; urgency=medium

  * Master version: 6.1.0-1027.27

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 20 Nov 2023 12:15:26 +0200

linux-restricted-modules-oem-6.1 (6.1.0-1026.26+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.02)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 06 Nov 2023 13:53:05 +0200

linux-restricted-modules-oem-6.1 (6.1.0-1026.26) jammy; urgency=medium

  * Master version: 6.1.0-1026.26

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 01 Nov 2023 14:52:04 +0200

linux-restricted-modules-oem-6.1 (6.1.0-1025.25) jammy; urgency=medium

  * Master version: 6.1.0-1025.25

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 13 Oct 2023 14:52:46 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1024.24) jammy; urgency=medium

  * Master version: 6.1.0-1024.24

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.09.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Oct 2023 11:39:06 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1023.23+2) jammy; urgency=medium

  * Add lrm autogenerated transitional independent of variants (LP: #1991130)
    - [Packaging] convert to v7.9 autogen form

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 20 Sep 2023 12:44:51 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1023.23+1) jammy; urgency=medium

  * Migrate oem-5.17 and oem-6.0 to oem-6.1 (LP: #2019024)
    - [Packaging] Migrate oem-22.04a and oem-22.04b to oem-22.04c.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 19 Sep 2023 11:24:03 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1023.23) jammy; urgency=medium

  * Master version: 6.1.0-1023.23

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 15 Sep 2023 15:50:40 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1022.22+1) jammy; urgency=medium

  * Master version: 6.1.0-1022.22

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 08 Sep 2023 12:57:40 +0300

linux-restricted-modules-oem-6.1 (6.1.0-1022.22) jammy; urgency=medium

  * Master version: 6.1.0-1022.22

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 06 Sep 2023 10:05:14 +0300
