=== debian/control ===
Source: linux-restricted-modules-oem-6.1
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.1.0-1028-oem (>= 6.1.0-1028.28) [amd64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.22.04.2),
 nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-470 (= 470.223.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-470-server (= 470.223.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-525 (= 525.147.05-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-525-server (= 525.147.05-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535 (= 535.146.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535-server (= 535.129.03-0ubuntu0.22.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules-oem/+git/jammy oem-6.1

Package: linux-modules-nvidia-470-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-6.1.0-1028-oem (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the oem-22.04 flavour
 Install extra signed nvidia-470 modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-525-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-6.1.0-1028-oem (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the oem-22.04 flavour
 Install extra signed nvidia-525 modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-525-open-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-open-6.1.0-1028-oem (= ${binary:Version}),
 ${nvk:nvidia-525-open},
Description: Extra drivers for nvidia-525-open for the oem-22.04 flavour
 Install extra signed nvidia-525-open modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-535-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.1.0-1028-oem (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the oem-22.04 flavour
 Install extra signed nvidia-535 modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-535-open-oem-22.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.1.0-1028-oem (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the oem-22.04 flavour
 Install extra signed nvidia-535-open modules compatible with the oem-22.04 flavour.

Package: linux-modules-nvidia-470-oem-22.04c
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-6.1.0-1028-oem (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the oem-22.04c flavour
 Install extra signed nvidia-470 modules compatible with the oem-22.04c flavour.

Package: linux-modules-nvidia-525-oem-22.04c
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-6.1.0-1028-oem (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the oem-22.04c flavour
 Install extra signed nvidia-525 modules compatible with the oem-22.04c flavour.

Package: linux-modules-nvidia-525-open-oem-22.04c
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-open-6.1.0-1028-oem (= ${binary:Version}),
 ${nvk:nvidia-525-open},
Description: Extra drivers for nvidia-525-open for the oem-22.04c flavour
 Install extra signed nvidia-525-open modules compatible with the oem-22.04c flavour.

Package: linux-modules-nvidia-535-oem-22.04c
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.1.0-1028-oem (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the oem-22.04c flavour
 Install extra signed nvidia-535 modules compatible with the oem-22.04c flavour.

Package: linux-modules-nvidia-535-open-oem-22.04c
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.1.0-1028-oem (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the oem-22.04c flavour
 Install extra signed nvidia-535-open modules compatible with the oem-22.04c flavour.

Package: linux-modules-nvidia-390-oem-22.04a
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-390-oem-22.04c
Description: Extra drivers for nvidia-390-oem-22.04a (dummy transitional package)
 Transitional package for upgrades of oem-22.04a to oem-22.04c.

Package: linux-modules-nvidia-470-oem-22.04a
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-470-oem-22.04c
Description: Extra drivers for nvidia-470-oem-22.04a (dummy transitional package)
 Transitional package for upgrades of oem-22.04a to oem-22.04c.

Package: linux-modules-nvidia-510-oem-22.04a
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-510-oem-22.04c
Description: Extra drivers for nvidia-510-oem-22.04a (dummy transitional package)
 Transitional package for upgrades of oem-22.04a to oem-22.04c.

Package: linux-modules-nvidia-515-oem-22.04a
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-515-oem-22.04c
Description: Extra drivers for nvidia-515-oem-22.04a (dummy transitional package)
 Transitional package for upgrades of oem-22.04a to oem-22.04c.

Package: linux-modules-nvidia-525-oem-22.04a
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-525-oem-22.04c
Description: Extra drivers for nvidia-525-oem-22.04a (dummy transitional package)
 Transitional package for upgrades of oem-22.04a to oem-22.04c.

Package: linux-modules-nvidia-525-open-oem-22.04a
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-525-open-oem-22.04c
Description: Extra drivers for nvidia-525-open-oem-22.04a (dummy transitional package)
 Transitional package for upgrades of oem-22.04a to oem-22.04c.

Package: linux-modules-nvidia-535-oem-22.04a
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-535-oem-22.04c
Description: Extra drivers for nvidia-535-oem-22.04a (dummy transitional package)
 Transitional package for upgrades of oem-22.04a to oem-22.04c.

Package: linux-modules-nvidia-535-open-oem-22.04a
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-535-open-oem-22.04c
Description: Extra drivers for nvidia-535-open-oem-22.04a (dummy transitional package)
 Transitional package for upgrades of oem-22.04a to oem-22.04c.

Package: linux-modules-nvidia-390-oem-22.04b
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-390-oem-22.04c
Description: Extra drivers for nvidia-390-oem-22.04b (dummy transitional package)
 Transitional package for upgrades of oem-22.04b to oem-22.04c.

Package: linux-modules-nvidia-470-oem-22.04b
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-470-oem-22.04c
Description: Extra drivers for nvidia-470-oem-22.04b (dummy transitional package)
 Transitional package for upgrades of oem-22.04b to oem-22.04c.

Package: linux-modules-nvidia-510-oem-22.04b
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-510-oem-22.04c
Description: Extra drivers for nvidia-510-oem-22.04b (dummy transitional package)
 Transitional package for upgrades of oem-22.04b to oem-22.04c.

Package: linux-modules-nvidia-515-oem-22.04b
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-515-oem-22.04c
Description: Extra drivers for nvidia-515-oem-22.04b (dummy transitional package)
 Transitional package for upgrades of oem-22.04b to oem-22.04c.

Package: linux-modules-nvidia-525-oem-22.04b
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-525-oem-22.04c
Description: Extra drivers for nvidia-525-oem-22.04b (dummy transitional package)
 Transitional package for upgrades of oem-22.04b to oem-22.04c.

Package: linux-modules-nvidia-525-open-oem-22.04b
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-525-open-oem-22.04c
Description: Extra drivers for nvidia-525-open-oem-22.04b (dummy transitional package)
 Transitional package for upgrades of oem-22.04b to oem-22.04c.

Package: linux-modules-nvidia-535-oem-22.04b
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-535-oem-22.04c
Description: Extra drivers for nvidia-535-oem-22.04b (dummy transitional package)
 Transitional package for upgrades of oem-22.04b to oem-22.04c.

Package: linux-modules-nvidia-535-open-oem-22.04b
Architecture: amd64
Section: oldlibs
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends: linux-modules-nvidia-535-open-oem-22.04c
Description: Extra drivers for nvidia-535-open-oem-22.04b (dummy transitional package)
 Transitional package for upgrades of oem-22.04b to oem-22.04c.

Package: linux-modules-nvidia-465-oem-22.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-22.04
Description: Extra drivers for nvidia-465 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-oem-22.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-22.04
Description: Extra drivers for nvidia-460 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-oem-22.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-22.04
Description: Extra drivers for nvidia-455 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-oem-22.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-22.04
Description: Extra drivers for nvidia-450 for the oem flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-oem-22.04
