=== debian/changelog ===
linux-restricted-modules-oem-6.1 (6.1.0-1036.36) jammy; urgency=medium

  * Master version: 6.1.0-1036.36

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 11 Mar 2024 18:08:02 +0200

linux-restricted-modules-oem-6.1 (6.1.0-1035.35) jammy; urgency=medium

  * Master version: 6.1.0-1035.35

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 21 Feb 2024 11:24:38 +0200

linux-restricted-modules-oem-6.1 (6.1.0-1034.34) jammy; urgency=medium

  * Master version: 6.1.0-1034.34

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 05 Feb 2024 18:01:55 +0200

linux-restricted-modules-oem-6.1 (6.1.0-1033.33) jammy; urgency=medium

  * Master version: 6.1.0-1033.33

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 01 Feb 2024 20:16:54 +0200

linux-restricted-modules-oem-6.1 (6.1.0-1032.32) jammy; urgency=medium

  * Master version: 6.1.0-1032.32

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 17 Jan 2024 19:55:48 +0200

linux-restricted-modules-oem-6.1 (6.1.0-1031.31) jammy; urgency=medium

  * Master version: 6.1.0-1031.31

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.01.08)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 16 Jan 2024 10:41:03 +0200

linux-restricted-modules-oem-6.1 (6.1.0-1030.30) jammy; urgency=medium

  * Master version: 6.1.0-1030.30

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 15 Jan 2024 16:38:26 +0200

linux-restricted-modules-oem-6.1 (6.1.0-1029.29) jammy; urgency=medium

  * Master version: 6.1.0-1029.29

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 09 Jan 2024 20:01:24 +0200
