=== debian/control ===
--- 
+++ 
@@ -9,19 +9,20 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.1.0-1028-oem (>= 6.1.0-1028.28) [amd64],
+ linux-headers-6.1.0-1036-oem (>= 6.1.0-1036.36) [amd64],
  lsb-release,
  python3,
  python3-apt,
 XSC-Ubuntu-Nvidia-Dependencies:
  nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.22.04.2),
  nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-470 (= 470.223.02-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-470-server (= 470.223.02-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-470 (= 470.239.06-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-470-server (= 470.239.06-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-525 (= 525.147.05-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-525-server (= 525.147.05-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-535 (= 535.146.02-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-535-server (= 535.129.03-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-535 (= 535.161.07-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-535-server (= 535.161.07-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-545 (= 545.29.06-0ubuntu0.22.04.2),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules-oem/+git/jammy oem-6.1
 
@@ -32,7 +33,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-6.1.0-1028-oem (= ${binary:Version}),
+ linux-modules-nvidia-470-6.1.0-1036-oem (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the oem-22.04 flavour
  Install extra signed nvidia-470 modules compatible with the oem-22.04 flavour.
@@ -44,7 +45,7 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-6.1.0-1028-oem (= ${binary:Version}),
+ linux-modules-nvidia-525-6.1.0-1036-oem (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the oem-22.04 flavour
  Install extra signed nvidia-525 modules compatible with the oem-22.04 flavour.
@@ -56,7 +57,7 @@
 Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-open-6.1.0-1028-oem (= ${binary:Version}),
+ linux-modules-nvidia-525-open-6.1.0-1036-oem (= ${binary:Version}),
  ${nvk:nvidia-525-open},
 Description: Extra drivers for nvidia-525-open for the oem-22.04 flavour
  Install extra signed nvidia-525-open modules compatible with the oem-22.04 flavour.
@@ -68,7 +69,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.1.0-1028-oem (= ${binary:Version}),
+ linux-modules-nvidia-535-6.1.0-1036-oem (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the oem-22.04 flavour
  Install extra signed nvidia-535 modules compatible with the oem-22.04 flavour.
@@ -80,11 +81,35 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.1.0-1028-oem (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.1.0-1036-oem (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the oem-22.04 flavour
  Install extra signed nvidia-535-open modules compatible with the oem-22.04 flavour.
 
+Package: linux-modules-nvidia-545-oem-22.04
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-545-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-545-6.1.0-1036-oem (= ${binary:Version}),
+ ${nvk:nvidia-545},
+Description: Extra drivers for nvidia-545 for the oem-22.04 flavour
+ Install extra signed nvidia-545 modules compatible with the oem-22.04 flavour.
+
+Package: linux-modules-nvidia-545-open-oem-22.04
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-545-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-545-open-6.1.0-1036-oem (= ${binary:Version}),
+ ${nvk:nvidia-545-open},
+Description: Extra drivers for nvidia-545-open for the oem-22.04 flavour
+ Install extra signed nvidia-545-open modules compatible with the oem-22.04 flavour.
+
 Package: linux-modules-nvidia-470-oem-22.04c
 Build-Profiles: <!stage1>
 Architecture: amd64 
@@ -92,7 +117,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-6.1.0-1028-oem (= ${binary:Version}),
+ linux-modules-nvidia-470-6.1.0-1036-oem (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the oem-22.04c flavour
  Install extra signed nvidia-470 modules compatible with the oem-22.04c flavour.
@@ -104,7 +129,7 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-6.1.0-1028-oem (= ${binary:Version}),
+ linux-modules-nvidia-525-6.1.0-1036-oem (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the oem-22.04c flavour
  Install extra signed nvidia-525 modules compatible with the oem-22.04c flavour.
@@ -116,7 +141,7 @@
 Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-open-6.1.0-1028-oem (= ${binary:Version}),
+ linux-modules-nvidia-525-open-6.1.0-1036-oem (= ${binary:Version}),
  ${nvk:nvidia-525-open},
 Description: Extra drivers for nvidia-525-open for the oem-22.04c flavour
  Install extra signed nvidia-525-open modules compatible with the oem-22.04c flavour.
@@ -128,7 +153,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.1.0-1028-oem (= ${binary:Version}),
+ linux-modules-nvidia-535-6.1.0-1036-oem (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the oem-22.04c flavour
  Install extra signed nvidia-535 modules compatible with the oem-22.04c flavour.
@@ -140,11 +165,35 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.1.0-1028-oem (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.1.0-1036-oem (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the oem-22.04c flavour
  Install extra signed nvidia-535-open modules compatible with the oem-22.04c flavour.
 
+Package: linux-modules-nvidia-545-oem-22.04c
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-545-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-545-6.1.0-1036-oem (= ${binary:Version}),
+ ${nvk:nvidia-545},
+Description: Extra drivers for nvidia-545 for the oem-22.04c flavour
+ Install extra signed nvidia-545 modules compatible with the oem-22.04c flavour.
+
+Package: linux-modules-nvidia-545-open-oem-22.04c
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-545-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-545-open-6.1.0-1036-oem (= ${binary:Version}),
+ ${nvk:nvidia-545-open},
+Description: Extra drivers for nvidia-545-open for the oem-22.04c flavour
+ Install extra signed nvidia-545-open modules compatible with the oem-22.04c flavour.
+
 Package: linux-modules-nvidia-390-oem-22.04a
 Architecture: amd64
 Section: oldlibs
@@ -255,50 +304,3 @@
 Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
 Depends: linux-modules-nvidia-525-open-oem-22.04c
 Description: Extra drivers for nvidia-525-open-oem-22.04b (dummy transitional package)
- Transitional package for upgrades of oem-22.04b to oem-22.04c.
-
-Package: linux-modules-nvidia-535-oem-22.04b
-Architecture: amd64
-Section: oldlibs
-Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
-Depends: linux-modules-nvidia-535-oem-22.04c
-Description: Extra drivers for nvidia-535-oem-22.04b (dummy transitional package)
- Transitional package for upgrades of oem-22.04b to oem-22.04c.
-
-Package: linux-modules-nvidia-535-open-oem-22.04b
-Architecture: amd64
-Section: oldlibs
-Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
-Depends: linux-modules-nvidia-535-open-oem-22.04c
-Description: Extra drivers for nvidia-535-open-oem-22.04b (dummy transitional package)
- Transitional package for upgrades of oem-22.04b to oem-22.04c.
-
-Package: linux-modules-nvidia-465-oem-22.04
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-470-oem-22.04
-Description: Extra drivers for nvidia-465 for the oem flavour (dummy transitional package)
- Transitional package for upgrades of -465 to -470.
-
-Package: linux-modules-nvidia-460-oem-22.04
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-470-oem-22.04
-Description: Extra drivers for nvidia-460 for the oem flavour (dummy transitional package)
- Transitional package for upgrades of -460 to -470.
-
-Package: linux-modules-nvidia-455-oem-22.04
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-470-oem-22.04
-Description: Extra drivers for nvidia-455 for the oem flavour (dummy transitional package)
- Transitional package for upgrades of -455 to -470.
-
-Package: linux-modules-nvidia-450-oem-22.04
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-470-oem-22.04
-Description: Extra drivers for nvidia-450 for the oem flavour (dummy transitional package)
- Transitional package for upgrades of -450 to -470.
-
-Package: linux-modules-nvidia-440-oem-22.04
