## linux-restricted-modules-oem-6.1 6.1.0-1036.36+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-oem-6.1 (6.1.0-1036.36+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2024.02.05)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Apr 2024 12:55:18 +0100
