=== debian/control ===
--- 
+++ 
@@ -18,8 +18,6 @@
  nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-470 (= 470.239.06-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-470-server (= 470.239.06-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-525 (= 525.147.05-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-525-server (= 525.147.05-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-535 (= 535.161.07-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-535-server (= 535.161.07-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-545 (= 545.29.06-0ubuntu0.22.04.2),
@@ -38,30 +36,6 @@
 Description: Extra drivers for nvidia-470 for the oem-22.04 flavour
  Install extra signed nvidia-470 modules compatible with the oem-22.04 flavour.
 
-Package: linux-modules-nvidia-525-oem-22.04
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-525-6.1.0-1036-oem (= ${binary:Version}),
- ${nvk:nvidia-525},
-Description: Extra drivers for nvidia-525 for the oem-22.04 flavour
- Install extra signed nvidia-525 modules compatible with the oem-22.04 flavour.
-
-Package: linux-modules-nvidia-525-open-oem-22.04
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-525-open-6.1.0-1036-oem (= ${binary:Version}),
- ${nvk:nvidia-525-open},
-Description: Extra drivers for nvidia-525-open for the oem-22.04 flavour
- Install extra signed nvidia-525-open modules compatible with the oem-22.04 flavour.
-
 Package: linux-modules-nvidia-535-oem-22.04
 Build-Profiles: <!stage1>
 Architecture: amd64 
@@ -122,30 +96,6 @@
 Description: Extra drivers for nvidia-470 for the oem-22.04c flavour
  Install extra signed nvidia-470 modules compatible with the oem-22.04c flavour.
 
-Package: linux-modules-nvidia-525-oem-22.04c
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-525-6.1.0-1036-oem (= ${binary:Version}),
- ${nvk:nvidia-525},
-Description: Extra drivers for nvidia-525 for the oem-22.04c flavour
- Install extra signed nvidia-525 modules compatible with the oem-22.04c flavour.
-
-Package: linux-modules-nvidia-525-open-oem-22.04c
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-525-open-6.1.0-1036-oem (= ${binary:Version}),
- ${nvk:nvidia-525-open},
-Description: Extra drivers for nvidia-525-open for the oem-22.04c flavour
- Install extra signed nvidia-525-open modules compatible with the oem-22.04c flavour.
-
 Package: linux-modules-nvidia-535-oem-22.04c
 Build-Profiles: <!stage1>
 Architecture: amd64 
@@ -304,3 +254,53 @@
 Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
 Depends: linux-modules-nvidia-525-open-oem-22.04c
 Description: Extra drivers for nvidia-525-open-oem-22.04b (dummy transitional package)
+ Transitional package for upgrades of oem-22.04b to oem-22.04c.
+
+Package: linux-modules-nvidia-535-oem-22.04b
+Architecture: amd64
+Section: oldlibs
+Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
+Depends: linux-modules-nvidia-535-oem-22.04c
+Description: Extra drivers for nvidia-535-oem-22.04b (dummy transitional package)
+ Transitional package for upgrades of oem-22.04b to oem-22.04c.
+
+Package: linux-modules-nvidia-535-open-oem-22.04b
+Architecture: amd64
+Section: oldlibs
+Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
+Depends: linux-modules-nvidia-535-open-oem-22.04c
+Description: Extra drivers for nvidia-535-open-oem-22.04b (dummy transitional package)
+ Transitional package for upgrades of oem-22.04b to oem-22.04c.
+
+Package: linux-modules-nvidia-465-oem-22.04
+Architecture: amd64 
+Section: oldlibs
+Depends: linux-modules-nvidia-470-oem-22.04
+Description: Extra drivers for nvidia-465 for the oem flavour (dummy transitional package)
+ Transitional package for upgrades of -465 to -470.
+
+Package: linux-modules-nvidia-460-oem-22.04
+Architecture: amd64 
+Section: oldlibs
+Depends: linux-modules-nvidia-470-oem-22.04
+Description: Extra drivers for nvidia-460 for the oem flavour (dummy transitional package)
+ Transitional package for upgrades of -460 to -470.
+
+Package: linux-modules-nvidia-455-oem-22.04
+Architecture: amd64 
+Section: oldlibs
+Depends: linux-modules-nvidia-470-oem-22.04
+Description: Extra drivers for nvidia-455 for the oem flavour (dummy transitional package)
+ Transitional package for upgrades of -455 to -470.
+
+Package: linux-modules-nvidia-450-oem-22.04
+Architecture: amd64 
+Section: oldlibs
+Depends: linux-modules-nvidia-470-oem-22.04
+Description: Extra drivers for nvidia-450 for the oem flavour (dummy transitional package)
+ Transitional package for upgrades of -450 to -470.
+
+Package: linux-modules-nvidia-440-oem-22.04
+Architecture: amd64 
+Section: oldlibs
+Depends: linux-modules-nvidia-470-oem-22.04
